Bug 187101 - Blank screen on shutdown process
Blank screen on shutdown process
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-28 09:55 EST by François Obada
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 09:04:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
x.org configuration file (2.88 KB, text/plain)
2006-03-28 09:55 EST, François Obada
no flags Details

  None (edit)
Description François Obada 2006-03-28 09:55:18 EST
Description of problem:
When the shutdown process is activated from any window manager, the screen goes
blank and still blank until hardware shutdown.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Activate the shutdown process in your favorite window manager.
2.
3.
  
Actual results:
Screen goes blank and doesn't display anything.

Expected results:
Informations related to the shutdown process (either in text or by GUI) should
be displayed until hardware shutdown.

Additional info:
I suspect the issue is related to x.org.

See the attached x.org configuration file.
Comment 1 François Obada 2006-03-28 09:55:19 EST
Created attachment 126910 [details]
x.org configuration file
Comment 2 stef 2006-04-01 12:12:51 EST
I have multiple computers with FC5 and they all do the same, I'm not sure but I
think it's a normal (wanted) behaviour, pressing a key during shutdown process
shows the services shutdown however.
Comment 3 Mike A. Harris 2006-05-19 00:28:23 EDT
Oops, I went to update another bug that I had open, but got the wrong bug
report....  fixing...


Please attach your X server log, and be sure to set the mimetype to
text/plain.

Thanks in advance.
Comment 5 Matěj Cepl 2007-06-21 09:04:16 EDT
Closing as INSUFFICIENT_DATA since there was no activity on this bug for a long
time. If you have anything to add to this bug, please, reopen with additional
information.

Note You need to log in before you can comment on or make changes to this bug.